.closed_demo{
  bottom: 0;
}

.shop_tray.strip{
  display: none;
}

.ttw_slides .bg_image .image{
  display: none;
}

.shop_tray.main{
  opacity: 0;
}

.shop_tray.fadeOut,
.recent_view.fadeOut {
    opacity:0;  
    -webkit-transition : all .2s ease-out;
    -moz-transition : all .2s ease-out;
    -o-transition : all .2s ease-out;
    transition : all .2s ease-out;
}


.shop_tray.fadeIn,
.recent_view.fadeIn { 
   opacity:1; 
    -webkit-transition : all .2s ease-in;
    -moz-transition : all .2s ease-in;
    -o-transition : all .2s ease-in;
    transition : all .2s ease-in;
}

.fixed_header{
  display: none;
}

.lightbox_slide{
  overflow: auto;
}

#trigger_fixed{
  position: fixed;
  height: 60px;
  width: 100%;
  top: 0;
  z-index: 99999;
  display: none;
}

@media (max-width: 900px){
  #trigger_fixed {
    display: none !important;
  }
}


/*.post_nav.show {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 47px;
}*/

/*.post_nav {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 0px;
}
*/

.travel_nav_sub{
	display: none;
}

.travel-item-first{
	display: none;
}